@charset "UTF-8";

/*****************************************************************************/
/* clearfix */
/*****************************************************************************/
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

a:hover{
	text-decoration: none;
}

body, html{
	text-align: center;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
	padding: 0;
}
strong{font-weight:bold;}
#layout{
	margin: 0 auto 0;
	width: 758px;
	background: url(../img/back.gif) repeat-y;
	text-align: left;
	padding: 0 10px;
}

#header{
	background: url(../img/header.gif?20200402) no-repeat;
	height: 110px;
	position: relative;
}
#header h1{
	padding: 30px 0 0 30px;
}
#header h1 a{
	display: block;
	width: 280px;
	height: 50px;
	text-indent: -99999px;
	overflow: hidden;
}
#header h2{
	display: none;
}

#header_navi{
	padding: 4px 10px 0 0;
	position: absolute;
	top: 0px;
	right: 0px;
}
#header_navi a{
	color: #000000;
}
#header_navi a:hover{
	color: #990000;
}

#navigation{
	width: 209px;
	float: left;
}
#navigation ul{
	border-bottom: #cccccc solid 1px;
	margin:0 0 10px;
}
#navigation li{
	background: url(../img/navigation.gif) 0px 0px no-repeat;
}
#navigation a{
	line-height: 16px;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	height: 12px;
	overflow: hidden;
	padding: 12px 0 12px 30px;
	display: block;
}
#navigation a.two{
	padding: 4px 0 4px 30px;
	height: 28px;
}
#navigation a:hover{
	background-position: 0px -36px;
	color: #FF0000;
}

#main{
	width: 530px;
	float: left;
	padding: 10px 10px 10px 9px;
}
#main h2{
	font-weight: bold;
	font-size: 16px;
	color: #990000;
	padding: 0 0 5px;
	border-bottom: solid 1px #cccccc;
	margin: 0 0 10px;
}

#copyright{
	clear: both;
	height: 30px;
	background: #d01515 url(../img/copyright.gif) center center no-repeat;
}
#copyright p{
	text-indent: -99999px;
}

.contents_box{
	padding: 0 0 30px;
}
.contents_box h3{
	width: 530px;
	height: 45px;
	text-indent: -99999px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.contents_box h4{	
	font-size: 14px;
	font-weight: bold;
	padding: 0 10px 5px;
}
.contents_box p{
	padding: 0 10px 10px;
}


#index_news h3{background-image: url(../img/title_news.gif);}
#index_newpublic h3{background-image: url(../img/title_newpublic.gif);}
#establishment_seed h3{background-image: url(../img/title_establishment_seed.gif);}
#main_action h3{background-image: url(../img/title_main_action.gif);}
#research_theme h3{background-image: url(../img/title_research_theme.gif);}
#member_number h3{background-image: url(../img/title_member_number.gif);}
#credit_member h3{background-image: url(../img/title_credit_member.gif);}
#honorary_advisor h3{background-image: url(../img/title_honorary_advisor.gif);}
#kiyaku h3{background-image: url(../img/title_kiyaku.gif);}
#executive h3{background-image: url(../img/title_executive.gif);}
#bureau h3{background-image: url(../img/title_bureau.gif);}
#next_guidance h3{background-image: url(../img/title_next_guidance.gif);}
#next_schedule h3{background-image: url(../img/title_next_schedule.gif);}
#history_action h3{background-image: url(../img/title_history_action.gif);}
#all_info h3{background-image: url(../img/title_all_info.gif);}
#history_convention h3{background-image: url(../img/title_history_convention.gif);}
#history_convention2 h3{background-image: url(../img/title_20150403.gif);}
#institute h3{background-image: url(../img/title_institute.gif);}
#institute01 h3{background-image: url(../img/title_institute01.gif);}
#input_rule h3{background-image: url(../img/title_input_rule.gif);}
#writing h3{background-image: url(../img/title_writing.gif);}
#nyuukai h3{background-image: url(../img/title_nyuukai.gif);}
#newbook h3{background-image: url(../img/title_newbook.gif);}
#gakkaishi h3{background-image: url(../img/title_gakkaishi.gif);}
#gakkaishi_hanbai h3{background-image: url(../img/sub6_title02.gif);}
#gakkaishi_hanbai2 h3{background-image: url(../img/sub6_title03.gif);}
#sub14 h3{background-image: url(../img/sub14.gif);}
#institute_20090508 h3{background-image: url(../img/title_20090508.gif);}
#zenkoku01 h3{background-image: url(../img/zenkoku_sub_01.gif);}
#zenkoku02 h3{background-image: url(../img/zenkoku_sub_02.gif);}
#zenkoku04 h3{background-image: url(../img/zenkoku_sub_04.gif);}
#zenkoku05 h3{background-image: url(../img/zenkoku_sub_05.gif);}
#zenkoku06 h3{background-image: url(../img/zenkoku_sub_06.gif);}
#zenkoku07 h3{background-image: url(../img/zenkoku_sub_07.gif);}
#zenkoku08 h3{background-image: url(../img/zenkoku_sub_08.gif);}
#zenkoku09 h3{background-image: url(../img/zenkoku_sub_09.gif);}
#zenkoku_houkoku h3{background-image: url(../img/zenkoku_houkoku.gif);}

#zenkoku02{padding-bottom:10px;}

#sub15 h3{background-image: url(../img/sub15.gif);}


.contents_box h3.common_title{
	width: 530px;
	height: 35px !important;
	padding:10px 0 0 0 !important;
	font-size:14px !important;
	text-indent: 15px !important;
	color:#ffffff;
	font-weight:bold;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-image: url(../img/common_title.gif) !important;
}

/* index */
#index_top_img{
	background: url(../img/index_top_img.jpg) no-repeat;
	height: 290px;
	text-indent: -99999px;
	margin: 0 0 20px;
}
#index_news table{
	margin: 0 10px;
}
#index_news th{
	font-weight: bold;
	color: #980000;
	padding: 0 15px 15px 0;
}
#index_news td{
	padding: 0 0 15px;
}

#index_newpublic{
	text-align: center;
}
#index_newpublic img{
	border: solid 1px #8b0000;
}


/* sub1 */
#main_action dl{
	padding: 0 15px;
}
#main_action dt{
	font-weight: bold;
}
#main_action dd{
	padding: 0 0 15px 15px;
}

#research_theme table{
	margin: 0 10px 15px;
	border-left: solid 1px #d01515;
	border-bottom: solid 1px #d01515;
}
#research_theme th{
	background: #d01515;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	padding: 5px 3px;
}
#research_theme td{
	border-top: solid 1px #ff9393;
	padding: 5px 0;
}
#research_theme .theme_num{
	text-align: center;
	width: 40px;
	color: #d01515;
	font-weight: bold;
}
#research_theme .theme_date{
	font-weight: bold;
	padding: 5px 10px;
}
#research_theme .theme_contents{
	border-right: solid 1px #d01515;
}
#member_number table{
	margin: 0 10px;
}
#member_number td{
	padding: 5px;
}

#executive table{
	margin: 0 10px 15px;
}
#executive td{
	padding: 5px;
}
.contents_box ul{
	padding: 0 25px;
	margin: 0 0 15px;
}
.contents_box ul li{
	list-style-type: disc;
}

.contents_box ol{
	padding: 0 25px;
	margin: 0 0 15px;
}
.contents_box ol li{
	list-style-type: decimal;
}


#next_schedule table{
	margin: 0 10px;
	border-bottom: solid 1px #000000;
	border-right: solid 1px #000000;
}
#next_schedule th{
	background: #CCCCCC;
	padding: 5px;
	border-left: solid 1px #000000;
	border-top: solid 1px #000000;
	text-align: center;
	font-weight: bold;
}
#next_schedule td{
	padding: 5px;
	border-left: solid 1px #000000;
	border-top: solid 1px #000000;
}

#all_info table{
	margin: 0 10px;
}
#all_info th{
	width: 80px;
	text-align: center;
}
#all_info td{
	padding: 10px;
}

#institute01 span{
	color: #FF0000;
}

.text_right{text-align: right;}
.text_center{text-align: center;}

#newbook table{
	margin: 0 10px;
}
#newbook td{
	padding: 0 15px 30px 0;
	width: 33%;
}
#newbook em{
	font-style:italic;
}

#newbook th{
	width: 33%;
	padding: 0 15px 0 0;
	font-size: 10px;
}


.img_float{
	float: left;
}

.red_text{
	color: #FF0000;
}

.centering_title{
	font-size:16px;
	font-weight:bold !important;
	text-align:center;
	padding:10px !important;
}

#next_guidance{
	position:relative;
}
#next_guidance_map{
	position: absolute;
	top:105px;
	right:0px;
}


#sub14 p{
	text-indent:14px;
	line-height:24px;
	padding:0 10px 15px;
}

/*更新内容　溝手*/

#kousin {
	width: 538px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D6D6D6;
	border-right-color: #D6D6D6;
	border-bottom-color: #D6D6D6;
	border-left-color: #D6D6D6;

}




#kousin ul li {
	list-style-type: none;
	margin-left: 10px;
}

#kousin h4 {
	margin-top: 20px;
	margin-bottom: 30px;
}
#kousin p strong {

}

#akaimoji {
	text-align: center;
	color: #CC4F4F;
}
#akaimoji h4 strong {
	font-size: large;
}

#kousin .img_left {
	float: left;
}
#kousin .img_center {
	text-align: center;
}
#kousin #img_right_center {
	float: right;
	margin-right: 52px;
	margin-left: -52px;
}

#kousin #img_left2 {
	float: left;
	margin-left: -10px;
}

#kousin #img_left3 {
	margin-left: -1px;
}
#kousin .img_setumei .img_right {
	float: right;
	margin-right: 8px;
	margin-left: -10px;
}



#kousin .setumeibun {
	margin-top: -15px;
	font-size: 10.4px;
}
#kousin .img_right {
	float: right;
}

#kousin .img_setumei {
	margin-bottom: 30px;
	margin-top: 30px;
	width: 530px;
	border-bottom-width: 1px;
	border-bottom-color: #D6D6D6;
	border-bottom-style: solid;
}
#kousin #kousin_saigo {
	margin-top: 30px;
	width: 530px;
	margin-bottom: 30px;
}

#kousin_topp {
	height: 120px;
	margin:0 10px 20px;
	background-image: url(../photo/top_back2.gif);
	background-repeat: repeat-x;
	background-position: -10px;
	border: 2px solid #fff;
}
#kousin_top_right {
	text-align: right;
	margin-right: 10px;
}
#kousin_topp #kousin_top_bun #kousin_top_right {
	font-size: 11px;
}


#kousin_topp p img {
	float: left;
	margin-top: -20px;
	margin-right: 35px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#kousin_topp p {
	font-size: small;
	margin-top: 30px;

}
#kousin_top_moji {
	height: 30px;
	line-height: 20px;
	margin-top: 40px;
}
#top_banner {
	padding:0 0 20px 0;
}
#banner0 li{
	width:530px;
	background-image: url(../img/zenkokutaikai_06_on.jpg);
	background-repeat: no-repeat;
}
#banner0 li a{
	width:530px;
	display:block;
	text-indent:-99999px;
	overflow:hidden;
	background:url(../img/zenkokutaikai_06_off.jpg) no-repeat;
}
#banner0 li a:hover{background:none;}
li#menu{height:120px;background-position:0px 0px;}
li#menu a{height:120px;background-position:0px 0px;}



#banner{}
#banner li{
	wight:530px;
}
#banner #menu0 a{
	width:530px;  height:100px;
	display:block;
	text-indent:-99999px;
	overflow:hidden;
	background:url(../img/gakkaisi_off.gif) no-repeat;
	background-repeat: no-repeat;
}
#banner #menu01 {
	padding:0 0 32px 0;
}
#banner #menu01 a{
	width:530px; height:120px;
	display:block;
	text-indent:-99999px;
	overflow:hidden;
	background:url(../img/_top_banner01_off.gif) no-repeat;
	background-repeat: no-repeat;
}
#banner #menu0 a:hover{
	background-image: url(../img/gakkaisi_on.gif);
}
#banner #menu01 a:hover{
	background-image: url(../img/_top_banner01_on.gif);
}
li#menu0{height:100px;background-position:0px 0px;}
li#menu0 a{height:100px;background-position:0px 0px;}

#mousikomi{wight:510px;  height:85px;
padding:0 0 0 10px;}
#mousikomi li{
	width:510px;
	background-image: url(../img/zenkoku_sub_03_on.gif);
	background-repeat: no-repeat;
}
#mousikomi li a{
	width:510px;
	display:block;
	text-indent:-99999px;
	overflow:hidden;
	background:url(../img/zenkoku_sub_03_off.gif);
	background-repeat: no-repeat;
}
#mousikomi li a:hover{background:none;}
li#sanka0{height:85px;background-position:0px 0px;}
li#sanka0 a{height:85px;background-position:0px 0px;}

#sankahi{
	width:500px;
}
#sankahi td{
	border: 1px solid #000;	
	padding:0 5px 0 5px;
}
.center{
	text-align: center;	
	width:100px;
}
.center1{
	text-align: center;	
	padding:25px 0 20px 0;
}
.center2{
	text-align: center;	
	padding:10px 0 0 0;
}
#table_pad {
	padding:0 0 0 10px;
}
.right{
	text-align: right;
}
#sanka{
	width:100%;
}
#sanka td{
	border: 1px solid #a53332;	
	padding:10px;
}
.color{
	width:150px;
	background-color: #ffe8e8;	
}
#submit{
	padding:5px 10px 5px 10px;
}
.pad{
	padding:20px 0 5px 0;
}

/*  溝手　*/
.sub9_list{
	width: 33%;
  padding:0 0 20px;
	float:left;
	font-size:10px;
	display: block;
	vertical-align: text-bottom;
}

.sub9_list ul li {
	list-style-type: none;
}
.img_height{
	vertical-align: bottom;
}
.img_height2{
	vertical-align: bottom;
}
.img_height3{
	vertical-align: bottom;
}
.clear{
	clear: both;
}
.amazon{
	width:121px;
	font-size: 10px;
	padding:0px;
	}
.amazon td{
	border: 1px solid #000;
	padding:0px;
}
.amazon p{
	text-align: center;
	padding: 0px;
}
.privacy{
	line-height:11px;
}
.privacy a{
	color:#a1a1a1;
}
.zen_left{
	float:left;
}
.zen_right{
	float:right;
}
.zenkoku{
	width:500px;
	margin-left:auto;
	margin-right:auto;
}
.zenkoku td{
	border:solid 1px #000;
	padding:5px;
	vertical-align: text-top;
}
.table_color{
	background-color:#DDD9C3;
}
.color_red{
	color:#FF0000;
}
.grey{
	background-color:#D9D9D9
}

#sub4_0921{
	padding-bottom:100px;
}
#shimekiri{
	text-decoration:underline;
	font-weight:bold;
}
#konshinkai{
	padding:0 0 0 63px;
}


/* Zenkokutaikai2014 */
#zenkokutaikai2014{
	background: url(../img/zenkoku2014/zenkoku2014.gif) no-repeat;
	height: 140px;
}
#zenkokutaikai2014 ul{
	padding: 20px 0 0 275px;
}
#zenkokutaikai2014 ul li{
	padding: 0 0 10px;
}
#zenkokutaikai2014 a{
	display: block;
	height: 35px;
	width: 235px;
	overflow: hidden;
	text-indent: -9999px;
}
#zenkokutaikai2014_pro a{
	background: url(../img/zenkoku2014/zenkoku2014_pro_off.gif) no-repeat;
}
#zenkokutaikai2014_pro a:hover{
	background: url(../img/zenkoku2014/zenkoku2014_pro_on.gif) no-repeat;
}
#zenkokutaikai2014_en a{
	background: url(../img/zenkoku2014/zenkoku2014_en_off.gif) no-repeat;
}
#zenkokutaikai2014_en a:hover{
	background: url(../img/zenkoku2014/zenkoku2014_en_on.gif) no-repeat;
}

#dl_banner{
  padding:0 0 15px;
}
#dl_banner a{
	width:530px; height:120px;
	display:block;
	text-indent:-99999px;
	overflow:hidden;
	background:url(../img/logo_down_off.gif) no-repeat;
	background-repeat: no-repeat;
}
#dl_banner a:hover{
	background-image: url(../img/logo_down_on.gif);
}

div.idx{
  padding:0 15px 15px;
}